安卓开发

当前位置:首页 >> 问题与讨论

    Android错误WARNING: Application does not specify an API level requirement!

    • 提问者:虫虫
    • 时间:2013-06-22
    • 点击:3336
    • 收藏本例
    错误WARNING: Application does not specify an API level requirement!




    大家来讨论,有招出招,期待高手出现 我的建议
超实惠推荐
本站提供的android教程仅用于android培训,对任何法律问题及风险不承担任何责任 本站部分内容来自网络,如有侵权,请联系本站 站点地图
广告/友情链接请联系:QQ:416225054 Email:androidstudynet@126.com 安卓版:下载 QQ群:480637276